Subject: Re: [Mip4] Working Group Last Call on draft-ietf-mip4-nemo-haaro-04

From: Jukka Manner <[email-masked]>
Date: Mon, 13 Jun 2011 22:12:53 +0300

Hi,

I have supported the work earlier and I still support the advancement to the IESG for publication. You seem to talk about a Proposed standard, although the document implies Experimental.

Regards,
Jukka

On Jun 10, 2011, at 1:04 AM, Pete McCann wrote:

> This message announces a WG last call on:
> 
> "Home Agent assisted Route Optimization between Mobile IPv4 Networks"
> draft-ietf-mip4-nemo-haaro-04
> 
>   This document describes a Home Agent assisted Route Optimization
>   functionality to IPv4 Network Mobility Protocol.  The function is
>   designed to facilitate optimal routing in cases where all nodes are
>   connected to a single Home Agent, thus the use case is Route
>   Optimization within single organization or similar entity.  The
>   functionality adds the possibility to discover: eligible peer nodes
>   based on information received from Home Agent; Network Prefixes they
>   represent; and, how to establish a direct tunnel between such nodes.
> 
> This draft is intended for publication as a Proposed Standard.
> The last call will conclude at 24:00 UTC on Thursday, June 23, 2011.
> 
> A URL for this Internet-Draft is:
> 
> <http://www.ietf.org/internet-drafts/draft-ietf-mip4-nemo-haaro-04.txt>
> 
> 
> 
> 
> Please respond to this WG last call:
> 
> 
> 
> * If you have no comments on the draft, and support its advancement,
> simply respond with a line containing something like
> 
> "I support the advancement of this document to the IESG with a request
> for publication as proposed standard."
> 
> If you have comments, please use a line similar to the one above, and
> supplement this with your comments.
> 
> 
> * If you *don't* support its advancement, respond with a line containing
> something like the following, supplemented by your comments -
> 
> "I don't support the advancement of this document to the IESG with a
> request for publication as proposed standard, for the following reasons:" ...
> 
> 
> -Pete
> -- 
> Mip4 mailing list: [email-masked]
>    Web interface: https://www.ietf.org/mailman/listinfo/mip4
>     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/